@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200&icon_names=chevron_right,edit_note,home,mail,nest_clock_farsight_analog,person,phone_in_talk,shopping_cart");
.contact-page {
  padding: 90px 0;
  background: #faf7f2;
  overflow: hidden;
  position: relative;
  background-image: radial-gradient(
    circle,
    rgb(217 163 91 / 10%) 2px,
    transparent 2px
  );
  background-size: 22px 22px;
}
.contact-hero {
  text-align: center;
  margin-bottom: 60px;
}
.contact-hero h1 {
  font-size: 72px;
  color: #2c1a10;
  margin-bottom: 20px;
}
.contact-hero p {
  max-width: 700px;
  margin: auto;
  line-height: 1.7;
  color: #6b615a;
}
.contact-grid {
  display: grid;
  grid-template-columns: 1.3fr 0.9fr;
  gap: 35px;
}
.contact-image {
  margin-top: 30px;
  border-radius: 12px;
  overflow: hidden;
  height: 180px;
}
.contact-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.contact-form-card,
.contact-info-card {
  background: #ffffffdb;
  border-radius: 14px;
  padding: 50px;
  border: 1px solid #2b292917;
  box-shadow: 0 20px 50px rgb(0 0 0 / 7%);
}
.contact-form-card h2,
.contact-info-card h2 {
  font-size: 24px;
  color: #333030;
  letter-spacing: -1px;
  margin-bottom: 30px;
  font-weight: 600;
  position: relative;
  font-family: "Baskervville";
}
.contact-form-card h2:after {
  content: "";
  width: 45px;
  height: 2px;
  background: #df8112;
  position: absolute;
  bottom: -8px;
  left: 1px;
  border-radius: 10px;
}
.contact-info-card h2:after {
  content: "";
  width: 45px;
  height: 2px;
  background: #df8112;
  position: absolute;
  bottom: -8px;
  left: 1px;
  border-radius: 10px;
}
.text_contact_location span {
  font-family: "Plus Jakarta Sans";
  font-weight: 500;
  letter-spacing: -0.5px;
  color: #3b3a38;
}
.info-item:hover .material-symbols-outlined {
  background: #d9851a;
  color: #fff;
}
.form-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.form-group {
  margin-bottom: 20px;
}
.form-group label {
  display: none;
  margin-bottom: 10px;
  font-weight: 500;
  font-family: "Plus Jakarta Sans";
  font-size: 15px;
  letter-spacing: -0.5px;
  color: #524b4b;
  margin-right: 8px;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: -0.5px;
  margin-bottom: 12px;
  color: #37332f;
}
section.contact-map {
  margin-bottom: 60px;
}
.form-group input,
.form-group textarea {
  width: 100%;
  border: 1px solid #f1d0b1;
  border-radius: 4px;
  padding: 13px;
  height: 190px;
  background: #efddc60a;
}

.form-group input::placeholder,
.form-group textarea::placeholder {
  color: #b7a79a;
  font-family: "Plus Jakarta Sans";
  opacity: 1;
  font-size: 14px;
  color: #8d8c8c;
  letter-spacing: -0.5px;
}

.form-group input:focus,
.form-group textarea:focus {
  border-color: #c68436;
}

.form-group input:focus::placeholder,
.form-group textarea:focus::placeholder {
  opacity: 0.4;
}

.btn-send {
  height: 46px;
  border: none;
  border-radius: 999px;
  background: #c68436;
  color: white;
  font-weight: 500;
  /* text-transform: none; */
  cursor: pointer;
  width: 180px;
  font-size: 14px;
  padding: 10px 21px;
  letter-spacing: 0.4px;
  font-family: "Plus Jakarta Sans";
}
.input-group {
  position: relative;
}

.input-group span {
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  color: #c78634;
  font-size: 22px;
}

.input-group input {
  width: 100%;
  height: 42px;
  padding-left: 55px;
  border: 1px solid #e3d5c7;
  border-radius: 6px;
}
.info-item {
  padding: 14px 0;
  border-bottom: 1px solid #eee;
  /* vertical-align: initial; */
  display: flex;
  align-items: anchor-center;
}
.info-item .material-symbols-outlined {
  margin-right: 10px;
  font-size: 24px;
  font-weight: 300;
  background: #d9851a0d;
  border: 2px solid #ffe6c552;
  color: #c7802d;
  padding: 8px;
  border-radius: 40px;
  transition: 0.2s ease-in;
  /* font-variation-settings: "FILL" 1;*/
}
.social-contact {
  display: flex;
  gap: 12px;
  margin-top: 25px;
}
.text_contact_location p {
  margin-right: 8px;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: -0.5px;
  margin-bottom: 4px;
  color: #37332f;
}
.social-contact a {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #c68436;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.map-card {
  overflow: hidden;
  border-radius: 10px;
  height: 280px;
  width: 100%;
  margin: 0 auto;
  border: 10px solid #c7863424;
  box-shadow: 1px 1px 0px 4px #9f4b0b52;
}
.map-card iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.alerta-exito {
  max-width: 1200px;
  margin: 25px auto 4px auto;
  background: #d4edda;
  color: #155724;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 600;
}
.alerta-error {
  max-width: 1200px;
  margin: 25px auto;
  background: #f8d7da;
  color: #721c24;
  padding: 15px 20px;
  border-radius: 8px;
  font-weight: 600;
}
@media (max-width: 991px) {
  .contact-grid {
    grid-template-columns: 1fr;
  }

  .contact-hero h1 {
    font-size: 52px;
  }
}

@media (max-width: 768px) {
  .form-row {
    grid-template-columns: 1fr;
  }

  .contact-form-card,
  .contact-info-card {
    padding: 25px;
  }

  .contact-hero h1 {
    font-size: 42px;
  }

  .map-card {
    height: 300px;
  }
}
